dl.orangefox.download, de-dl.orangefox.download, {{ lookup('vars','fox_role', default='test') }}-dl.orangefox.download {
    tls /etc/caddy/orangefox.download /etc/caddy/orangefox.download.key
    reverse_proxy 127.0.0.1:8081
}


http://dl.orangefox.download, http://de-dl.orangefox.download, http://{{ lookup('vars','fox_role', default='test') }}-dl.orangefox.download {
    reverse_proxy 127.0.0.1:8081
}